A:link {COLOR: black; font-style: italic; font-weight: bold; align: right}
A:visited {COLOR: black; font-style: italic; font-weight: bold;text-align: right}
A:hover {COLOR: red; font-style: italic; font-weight: bold}
a img {border-style: none}

body {background-color: "silver"; color="black"; font-family: Palatino, 'palatino linotype', serif }

